Subject: bug#20611: 24.4; mutt slow in ansi-term

From: Eli Zaretskii <[email-masked]>
Date: Sat, 16 Apr 2016 13:11:07 +0300

> From: Alexis <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Fri, 15 Apr 2016 18:13:54 +1000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Can you show a screenshot of a ansi-term display that behaves 
> > sluggishly
> 
> Attached.
> 
> > and also tell how many lines and how many characters are there 
> > in the buffer which is in ansi-term mode?
> 
> M-x count-lines => "Buffer has 39 lines, 32 words, and 6512 
> characters."

What can I say? I'm stumped.  Such small buffers should not be
sensitive to dynamic determination of paragraph direction.

But facts are stubborn, so I installed a change to force
bidi-paragraph-direction to the 'left-to-right' value.  Please try the
latest emacs-25 branch, and if the problem is fixed, please close the
bug.

Thanks.